/* --- General  ---- */
td, th {
vertical-align: top;
}
.row-fluid .span6 {
	min-height:10px !important;
}

/* --- Nav  ---- */
.article-aside .dropdown-menu a {
color: #fff;
}
@media (max-width: 979px) {
#navwrap ul.nav > li > a, #navwrap ul.nav > li .separator {
padding: 8px 0 8px 0;
}
}
#navwrap ul ul, #navwrap ol ul {
list-style-type: none;
margin-left:0px;
}
.t3-megamenu .mega-inner {
padding: 5px;
}
#navwrap ul.nav > li ul > li a {
padding: 0px;
}
@media (max-width: 769px) {
#navwrap ul.nav > li.dropdown, #navwrap ul.nav > li.active.dropdown {
background: url(../images/navparent.png) no-repeat 21px 17px !important;
}
div#midCol, .sidebar {
	padding: 0 10px 0 10px !important;
}
}
.nav li {
	padding:0 8px 0 8px !important;
}
@media (max-width: 979px) and (min-width: 768px) {
.row-fluid .span9 {
padding-right: 20px;
}
}
#navwrap ul.nav > li.dropdown, #navwrap ul.nav > li.active.dropdown {
background: url(/templates/revision/images/navparent.png) no-repeat 10px 24px !important;
}
@media (max-width: 760px) {
#off-canvas-nav .t3-mainnav ul > li a, #off-canvas-nav .t3-mainnav ul > li .separator {
padding: 11px 10px;
}
}
@media (min-width: 768px) {
.blog_products, .item-page_products {
margin-right: 30px;
}
}
.fb_iframe_widget {
padding-right: 30px;
}
/* --- Zentools  ---- */
#mainWrap .zen-container li {
padding: 0px;
}
#mainWrap .zen-container {
padding: 0px !important;
}
ul.flex-direction-nav li, .slidenav li {
padding: 0px !important;
border-bottom:none !important;
}
.flex-pauseplay {
float: left !important;
margin-top: 2px !important;
}
.flex-pauseplay span {
padding: 3px 10px !important;
}

div.blog, div.blog-featured_home, div.blog-featured {
	margin-right:30px;
}
#topwrap .zen-container {
padding: 0px 20px 0 !important;
}
.zen-container {
padding: 10px 20px 0 !important;
}
/* --- MidCol  ---- */
#midCol .article-content  li {
list-style-type: disc !important;
padding: 8px 0 !important;
}

/* --- Sidebar  ---- */
@media (min-width: 760px) {
.row-fluid [class*="span3"] {
margin-left: 0px;
}
}
#belowcontent {
	padding:0 0px 30px 0;
}
/* --- Footer  ---- */
#footerwrap, #footerwrap a {
color: #808080;
}
#footerwrap .nav li {
display: inherit !important;
}
#footerwrap ul.nav {
	float:left;
	width:100%;
}
#footerwrap .zen-container {
padding: 10px 30px 10px;
}
#footerwrap .nav {
margin-bottom: 2px;
}
.breadcrumb .divider {
padding: 0px;
}
.category-module li {
margin-left: 20px;
}

/* --- Forms  ---- */
.fabrikForm  {
margin-left: 23px;
}
.fabrikForm label {
display: inherit !important;
}
.nav > li > a:hover {
background-color: #000 !important;
}
.fabrikForm .dropdown-menu li > a:hover, .fabrikForm  .dropdown-menu li > a:focus, .fabrikForm  .dropdown-submenu:hover > a {
color: #000 !important;
}
.sidebar .form-horizontal .control-label {
float: none;
text-align: left;
}
.sidebar .form-horizontal .controls {
margin-left: 0px;
}
.fabrikForm .row-fluid.nav {
display: none;
}
/* ---- Farik form --- */
.sidebar .fabrikForm {
margin: 0 0 20px;
width: 163px;
}
.sidebar .fabrikActions.form-actions {
padding: 0;
margin: 3px 0 0 0;
background-color: #fff;
border-top: none;
}
.com_fabrik.list-footer .input-append .add-on, .com_fabrik .list-footer .input-prepend .add-on {
height: 18px;
}
.fabrikActions .btn-group {
font-size: 16px;
}
.fabrikGroup select {
width: 225px;
}
.fabrikGroup .controls {
margin-bottom: 3px;
}
@media (min-width: 480px) {
.fabrikGroup .controls {
margin-left: 167px;
}
}
.icon-clock:before {
content: "\f017";
}
.itemContentPadder p {
	margin-bottom:0px;
}
.fabrikForm label.checkbox {
margin: 6px 0 0 5px;
}
input#dfgpy_aa_cc_enquiries___venue_hire_title, input#dfgpy_aa_cc_enquiries___catering_service_title {
text-align: center;
margin-top: 5px;
}
label.fabrikgrid_yes.checkbox {
width: 200px;
}
input#dfgpy_aa_cc_enquiries___event_date_time_quick_cal {
width: 112px;
}
.view-list .page-header, .view-form .page-header, .view-form p {
  margin-left: 25px;
}
/* --- Fabrik Button Group Only --- */
.fabrikForm input[type="radio"] {
display:none; 
}
.fabrikForm .radio {
padding: 5px 0 5px 0px;
}
/* --- Trip Advisor  ---- */
#CDSWIDSSP {
width: 100% !important;
}
.sidebar-2 {

}
@media (max-width: 960px) and (min-width: 769px) {
.sidebar-2 {
margin-right: 28px !important;
}
.sidebar-1 {
margin-left: -11px !important;
}
}
@media (max-width: 769px) {
.sidebar-2 {
	float:left !important;
	
}
}
@media (max-width: 852px) and (min-width: 845px) {
.sidebar-2 {
	width:23% !important;
}
}
/* --- Equiry spotlight  ---- */
.enquire_spot {
background: #E9E9E9;
padding: 10px;
margin: 0 0 3px 0;
width: 163px;
}
.enquire_spot p {
margin: 0 0 5px ;
line-height: 16px;
}
.enquire_spot a {
color: #966B2B;
}
.enquire_spot a:hover {
color: #AB213A;
}

.cols-2 h2.article-title, .cols-3 h2.article-title {
	font-size:16px;
}
.zentools.flexslider .slides img {
margin: 0 0 0px;
}
.sidebar, #midCol {
	margin-top:25px;
}